#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.17.1
visibility:           public
id:                   hledger-web-1.17.1-BMstHuxAzJTG0B4KwbqRfk
key:                  hledger-web-1.17.1-BMstHuxAzJTG0B4KwbqRfk
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or terminal interfaces.

    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, terminal and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.

category:             Finance
abi:                  2a3ca24b8e69cbc8ea8dec15e47ec207
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.1/site-local/hledger-web-1.17.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/hledger-web-1.17.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.17.1-BMstHuxAzJTG0B4KwbqRfk
depends:
    Decimal-0.5.1-BdASue6w3P84KssZFpDPYx
    aeson-1.4.7.1-K7SQDJO13XY25hkTSRHjwP base-4.14.0.0
    blaze-html-0.9.1.2-3H1nHA7S6CbBTxWO2ValT9
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    case-insensitive-1.2.1.0-LOoB37LhVmH3SPGRASULBu
    clientsession-0.9.1.2-AFnmXZVQC6mGfZS3YCH0kU
    cmdargs-0.10.20-5yLBsRitu2lKoUCxdH99aC
    conduit-1.3.2-AVYzW96qATz2uFqiBrAM8s
    conduit-extra-1.3.5-9ACBvqZeHcwvlsHoVOj97 containers-0.6.2.1
    data-default-0.7.1.1-EsVLaVY6HCEDLB4TDfr8Af directory-1.3.6.0
    extra-1.7.1-Eq7xWJ8nmOIIaxJNamwX5l filepath-1.4.2.1
    hjsmin-0.2.0.4-B36loyJVIm7BfNEuSPEyUl
    hledger-1.17.1.1-GN8cx2RGkePGt2zaQ2Gt5w
    hledger-lib-1.17.1-5dKjDxveIF5Irf8TKWpJjr
    http-client-0.6.4.1-BpIymiTzX2oF5Vk2tvgjxd
    http-conduit-2.3.7.3-TPTjLjlPNgBBoRX084jE5
    http-types-0.12.3-4bs1CX0hWdLK4X101A1SbI
    megaparsec-8.0.0-KpdQ9LEGN4p9QotiwOIGMX mtl-2.2.2
    network-3.1.1.1-8OGJu8k9rChLLMIzR1fXs2
    shakespeare-2.0.24-Ci2n8THmZ2oKDGNGGRyrTQ template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a
    wai-3.2.2.1-Gtp7bdJA8pKHh7cGFXuESo
    wai-cors-0.2.7-5SwhbJjq43xIrcvIHAg3nR
    wai-extra-3.0.29.1-HOGHuZEfQUHK1PKKMlSNnw
    wai-handler-launch-3.0.3.1-3hRp3IUhv2JF0beSuC830J
    warp-3.3.10-8P93GiyNYLCAh9JuPiWQgy
    yaml-0.11.4.0-A7VxCaamUHV3qMDEwMEcOV
    yesod-1.6.0.1-LrMFW97vzpcGK80VzMt4XV
    yesod-core-1.6.18-B2icsdbJfgFLCbWTKz066C
    yesod-form-1.6.7-C3KIl50ImiDILJBGv4maeR
    yesod-static-1.6.0.1-60mBs4CjQKe9BiLqONrSl1

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

